.block-locations .locations .location{line-height:1.4;border-top:1px solid #121636;padding:7.5rem 0;}
.block-locations .locations .location:first-child{padding-top:0;border-top:none;}
.block-locations .locations .location .grid{grid-template-columns:1fr 1fr 1fr;max-width:700px;grid-gap:5rem;}
.block-locations .locations .location h4{margin-bottom:1rem;font-size:3rem;}
.block-locations .locations .location .location-link{margin-top:3rem;}

.block-locations .locations .location .map-area{height:400px;margin-top:5rem;position: relative;}
.block-locations .locations .location .map-area:after{content:'';width:100%;height:100%;background:rgba(248, 243, 237, 0.4);position:absolute;top:0;left:0;pointer-events:none;mix-blend-mode:multiply;}
.block-locations .locations .location .map-area button:after{display:none !important;}

@media (max-width: 768px) {
	.block-locations .locations .location .grid {grid-template-columns:1fr !important;grid-gap: 30px !important;}
}